#services_desc {
  text-align: justify;
	font-size: 18px;
	font-weight: normal;
}


.feature--image img {
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.33);
  max-width: 100%;
}

.features img{
	width: 100%;
	height: 100%;
}
.features img:hover{
	transform: scale(1.02);
}

.feature-pair:nth-child(even) {
  flex-direction: row-reverse;
}

.feature-pair {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 32px;
}

.feature {
  flex-basis: 49%;
  text-align: center;
}

.feature--text {
 margin-top: 10px ;
}

.features {
  margin: 32px 32px;
}

.features h4 {
  font-size: 24px;
  font-weight: bold;
  padding: 10px 0;
	color: #0a1c2d;
  border-bottom: 1px solid #0a1c2d;
  margin: 0;
  line-height: 24px;
}

.features p {
	text-align: justify;
  font-size: 16px;
  font-weight: 300;
  color: #4e4e4e;
  line-height: 24px;
  margin-top: 5px;
}
.features ul {
  text-align: justify;
	padding-left: 15%;
	padding-top: 5%;
}

.features li {
  
  color: #4e4e4e; 
  font-size: 16px; 
  line-height: 1.6; 
  letter-spacing: 0.03em; 
}
@media screen and (max-width: 768px) {
  .feature-pair {
    display: block;
  }

  .feature {
    flex-basis: 100%;
  }

  .feature--text {
    padding: 10px;
  }
}


/*box*/
.container_box {
    display: flex;
    flex-wrap: wrap;
}


.left-div {
    flex: 75%;
/*
    background-color: #3498db;
    color: white;
*/
    text-align: center;
/*    padding: 20px;*/
    box-sizing: border-box;
}

.right-div {
    flex: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
}

@media (max-width: 768px) {
    .container {
        flex-direction: column;
    }

    .right-div {
        flex: 100%;
    }
	#services_desc{
		margin-left: 0px!important;
		margin-right: 0px!important;
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	
	.features{
		margin-left: 4%!important;
		margin-right: 4%!important;
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
}